body {
	overflow-x: hidden;
}
.clear {
	margin-top: 40px;
}
.clear_2 {
	margin-top: 20px;
}
a {
	text-decoration: none !important;
}
textarea{
	resize: none  !important;
}
/***************Page HOME*****************/
/*Header*/
.container-fluid.main {
	position: relative; /* To make the navbar positions relative to this container */
	padding: 0;
}
.background {
	background: url("/ressources/cms/images/template_v2/background.jpg") no-repeat;
	background-size: cover;
}
.carousel .backgroundBanner1 {
	background: url("/ressources/cms/images/template_v2/carousel/banner1.jpg") no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 480px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.carousel .backgroundBanner2 {
	background: url("/ressources/cms/images/template_v2/carousel/banner2.jpg") no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 480px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.carousel .backgroundBanner3 {
	background: url("/ressources/cms/images/template_v2/carousel/banner3.jpg") no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 480px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.ReseauSocialIcone{
	margin-top: 15px;
}
.conceptTexte {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: white;
	margin-top: 12%;
	text-align: left;
}
.newsTexte {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	color: #212121;
	margin-top: 4%;
	font-weight: bold;
	text-align: left;
}
.newsActualite {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #868686;
	margin-top: 5%;
}
.newsTexteDate {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #ee2d2f;
	text-align: left;
}
.newsTexteTitre {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-align: left;
}
.newsTexteContenu {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: lighter;
	text-align: left;
}
.newsTexteSuite {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: #00aeef;
	font-weight: bold;
	text-align: left;
}

.newsPaginationCurrent{
	background-color:#00aeef;
	color:#fff !important;
	padding:2px;
}
.pagination>li>a, .pagination>li>span{
	border:0;
}
.paginationNews li{
	display:inline-block;
	border:1px #ffffff solid;
	padding:4px;
}
.paginationNews li a{
	color:#00aeef;
}
.carsouselTexte {
	font-family: 'Oswald', sans-serif;
	font-size: 60px;
	color: white;
	font-weight: lighter;
	margin-top: 5%;
}
.blocContact {
	height: 140px;
	background-color: #151515;
}
.contactTexte {
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: white;
	margin-top: 3%;
	text-transform: uppercase;
	font-weight: lighter;
}
.navbar-default{
	background-color:transparent;
	margin-top:15px;
	border-color:transparent;
}
.navbar-default ul li a {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: white !important;
}
.ceoTexte{
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	color: white;
	margin-top: 5%;
	color: black;
	font-weight: lighter;
}
.ceoBloc{
	background-color:#d9dee0 ;
	height: 150px;
}
.ReseauSocialStyle{
	color: white !important;
	background: #3b5998;
	border-radius: 50%;
	width: 23px;
	height: 23px;
	border: 2px solid #3b5998;
	padding-top: 3px;
}
.conceptBackground{
	background-color: #2aabd2; 
}
.IndicatorStyle{
	height: 75px;
	width: 75px;
	background: white;
	margin-top: 20%;
	opacity: 5;
}
.arrow{
	color: black;
	margin-top: 25px;
}
.textCarouselBillet{
	width: 205px;
	height: 45px;
	background: #ee2d2f;
	border-radius: 15px;
	color: white;
	text-transform: uppercase;
	margin-top:28%
		font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 3%;
}
.labeltext{
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color:black;
}
.backgroundCarouselContact {
	background: url("/ressources/cms/images/template_v2/bannerContact.jpg") no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background-repeat: no-repeat;
	height: 220px;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.carsouselTexteContact{
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color:white;
	padding-top: 3%;
}
.buttonSubmit{
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color:white;
}
.inputStyle{
	border-radius: 0 !important;
	border-color: transparent !important;
	background-color: #ededed !important;
}
.textBillets{
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:black;
}
/*----------- Map ------------*/
#map {
	width: 100%;
	height:360px;
	border-width: 2px;
	border-style: solid;
	margin-top: 6%;
}
.last-col{
	font-family: 'Oswald', sans-serif;
	color: black;
	font-weight: lighter !important;
	text-align: left;
	font-size:14px;
}
.textContact{
	color:black;
	font-family: 'Oswald', sans-serif;
	margin-top:2%;
	font-weight: lighter  !important;
}
#map dt{
	color:#c1c1c1;
}
#map dl span, #map1 dl span {float:left; width:83px;}
#map a, #map1 a{color:#888887;}